@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.woff2") format("woff2"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
      display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-reflective-vest:before { content: "\f100"; }
.flaticon-002-bonnet:before { content: "\f101"; }
.flaticon-003-battery:before { content: "\f102"; }
.flaticon-004-spray-gun:before { content: "\f103"; }
.flaticon-005-axis:before { content: "\f104"; }
.flaticon-006-cone:before { content: "\f105"; }
.flaticon-007-car-repair:before { content: "\f106"; }
.flaticon-008-spark-plug:before { content: "\f107"; }
.flaticon-009-jack:before { content: "\f108"; }
.flaticon-010-petrol-can:before { content: "\f109"; }
.flaticon-011-wheel:before { content: "\f10a"; }
.flaticon-012-steering-wheel:before { content: "\f10b"; }
.flaticon-013-alert:before { content: "\f10c"; }
.flaticon-014-repair:before { content: "\f10d"; }
.flaticon-015-key:before { content: "\f10e"; }
.flaticon-016-crash:before { content: "\f10f"; }
.flaticon-017-result:before { content: "\f110"; }
.flaticon-018-rearview-mirror:before { content: "\f111"; }
.flaticon-019-thermometer:before { content: "\f112"; }
.flaticon-020-mechanic:before { content: "\f113"; }
.flaticon-021-car-door:before { content: "\f114"; }
.flaticon-022-screw:before { content: "\f115"; }
.flaticon-023-mask:before { content: "\f116"; }
.flaticon-024-mechanic:before { content: "\f117"; }
.flaticon-025-pliers:before { content: "\f118"; }
.flaticon-026-fan:before { content: "\f119"; }
.flaticon-027-coolant:before { content: "\f11a"; }
.flaticon-028-motor:before { content: "\f11b"; }
.flaticon-029-light-bulb:before { content: "\f11c"; }
.flaticon-030-wiper:before { content: "\f11d"; }
.flaticon-031-exhaust-pipe:before { content: "\f11e"; }
.flaticon-032-gear:before { content: "\f11f"; }
.flaticon-033-nut:before { content: "\f120"; }
.flaticon-034-shift:before { content: "\f121"; }
.flaticon-035-car-pedals:before { content: "\f122"; }
.flaticon-036-diagnosis:before { content: "\f123"; }
.flaticon-037-repair-shop:before { content: "\f124"; }
.flaticon-038-tachometer:before { content: "\f125"; }
.flaticon-039-wheel-pressure:before { content: "\f126"; }
.flaticon-040-tank:before { content: "\f127"; }
.flaticon-041-treat:before { content: "\f128"; }
.flaticon-042-car-wash:before { content: "\f129"; }
.flaticon-043-contamination:before { content: "\f12a"; }
.flaticon-044-oil:before { content: "\f12b"; }
.flaticon-045-car-suspension:before { content: "\f12c"; }
.flaticon-046-adjustable-wrench:before { content: "\f12d"; }
.flaticon-047-tow-truck:before { content: "\f12e"; }
.flaticon-048-triangle:before { content: "\f12f"; }
.flaticon-049-screwdriver:before { content: "\f130"; }
.flaticon-050-funnel:before { content: "\f131"; }
